Compac Help Desk - Bug #7069

Application gets stuck when new tab is opened on click print service report number.

07/05/2023 12:34 PM - Shubham J

Status: Reopened Start date: 07/05/2023
Priority: Urgent Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307051234-8amiji.png

History

#1 - 07/05/2023 05:42 PM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 07/10/2023 12:29 PM - Shubham J

- Status changed from Resolved to Reopened

#3 - 07/11/2023 04:57 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/20/2023 03:54 PM - Shubham J
- File clipboard-202307201554-huhuo.png added

- Status changed from Resolved to Reopened

clipboard-202307201554-huhuo.png
clipboard-202307051234-8amiji.png 532 KB 07/05/2023 Shubham J
clipboard-202307201554-huhuo.png 169 KB 07/20/2023 Shubham J
